Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

BlackBerry® OS Smartphones

Reply
New Member
Posts: 1
Registered: ‎09-04-2010
My Device: Torch 9800
My Carrier: AT&T

9800 Podcast app

tried loading the podcast app and recieved a notice saying that podcasting was not supported on this device. Any suggestions or am i doing something wrong

Elite II
Posts: 9,321
Registered: ‎04-01-2008
My Device: Torch 9800
My Carrier: grameenphone

Re: 9800 Podcast app

[ Edited ]


To use the BlackBerry Podcast app, you will need the following (system requirements):

  • One of the following smartphones3: A BlackBerry® Bold™, BlackBerry® Curve™, BlackBerry® Pearl™, BlackBerry® Storm™, or BlackBerry® Tour™ smartphone.
  • Activation with a data plan including Internet browsing capability.
  • A MicroSD card (required for BlackBerry Curve, BlackBerry Tour and BlackBerry Pearl smartphones).
  • The BlackBerry Podcasts app is included on BlackBerry smartphones with BlackBerry® 6 OS
Look for it

tanzim                                                                                  
If your query is resolved then please click on Accept as Solution

Click on the LIKE on the bottom right if the post deserves credit

New Member
Posts: 1
Registered: ‎11-09-2012
My Device: Torch 9800
My Carrier: Aircel

Re: 9800 Podcast app

"The BlackBerry Podcasts app is included on BlackBerry smartphones with BlackBerry® 6 OS

Look for it."

 

Yes I saw the podcast app, but there is no suck option as 'Explore Channels' or add podcasts anything as such.

I tried downloading and it said that BlackBerry Podcasts is not supported on this device, got a solution for this.

 

How do I use podcasts?

Cheers,
SAngram Bhandari.